diff --git a/outline.js b/outline.js
index 68ae7dd..784a8ef 100644
--- a/outline.js
+++ b/outline.js
@@ -1,8 +1,11 @@
+// outline.js
+// based on http://www.paciellogroup.com/blog/2012/04/how-to-remove-css-outlines-in-an-accessible-manner/
 (function(d){
 
 	var style_element = d.createElement('STYLE');
 	d.getElementsByTagName('HEAD')[0].appendChild(style_element);
 
+	// Using mousedown instead of mouseover, so that previously focused elements don't lose focus ring on mouse move
 	d.onmousedown = function(){
 		style_element.innerHTML = 'a{outline:none}';
 	};
